Müşavir

pos-ekstre

5 endpoints · /api/musavir/v1/pos-ekstre

Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/musavir/v1/pos-ekstre

Ekstre liste

Oturum
İstek
curl -X GET "https://{slug}.musavir.blesyum.app/api/musavir/v1/pos-ekstre" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/musavir/v1/pos-ekstre

Ekstre al

Oturum
İstek
curl -X POST "https://{slug}.musavir.blesyum.app/api/musavir/v1/pos-ekstre" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/musavir/v1/pos-ekstre/cek

POST — sağlayıcıdan ekstre çek.

Oturum
İstek
curl -X POST "https://{slug}.musavir.blesyum.app/api/musavir/v1/pos-ekstre/cek" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/musavir/v1/pos-ekstre/cekimler

Cekimler

Oturum
İstek
curl -X GET "https://{slug}.musavir.blesyum.app/api/musavir/v1/pos-ekstre/cekimler" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/musavir/v1/pos-ekstre/eslestir

Eslestir

Oturum
İstek
curl -X POST "https://{slug}.musavir.blesyum.app/api/musavir/v1/pos-ekstre/eslestir" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?